/* No comment provided by engineer. */
"%@ of %@" = "%1$@ van %2$@";

/* No comment provided by engineer. */
"%@ %@ has been installed and will be ready to use next time %@ starts! Would you like to relaunch now?" = "%1$@ %2$@ is geïnstalleerd en is klaar voor gebruik de volgende keer dat %3$@ start! Wil u nu herstarten?";

/* No comment provided by engineer. */
"%@ %@ is currently the newest version available." = "%1$@ %2$@ is momenteel de recentste versie.";

/* No comment provided by engineer. */
"%@ %@ is now available (you have %@). Would you like to download it now?" = "%1$@ %2$@ is nu beschikbaar (u heeft %3$@). Wil u het nu downloaden?";

/* No comment provided by engineer. */
"%@ does not have permission to write to the application's directory! Are you running off a disk image? If not, ask your system administrator for help." = "%@ heeft geen toestemming om te schrijven in de programmamap! Heeft u het gestart vanaf een schijfkopie? Indien niet, vraag uw systeembeheerder om hulp.";

/* No comment provided by engineer. */
"A new version of %@ has been installed!" = "Een nieuwe versie van %@ is geïnstalleerd!";

/* No comment provided by engineer. */
"A new version of %@ is available!" = "Een nieuwe versie van %@ is beschikbaar!";

/* No comment provided by engineer. */
"An error occurred during installation. Please try again later." = "Bij het installeren deed zich een fout voor. Probeer alstublieft later opnieuw.";

/* No comment provided by engineer. */
"An error occurred in retrieving update information. Please try again later." = "Bij het ophalen van update-informatie deed zich een fout voor. Probeer alstublieft later opnieuw.";

/* No comment provided by engineer. */
"An error occurred while extracting the archive. Please try again later." = "Bij het uitpakken van het archief deed zich een fout voor. Probeer alstublieft later opnieuw.";

/* No comment provided by engineer. */
"An error occurred while trying to download the file. Please try again later." = "Bij het downloaden van het updatebestand deed zich een fout voor. Probeer alstublieft later opnieuw.";

/* No comment provided by engineer. */
"An update is already in progress!" = "Er is momenteel al een update bezig!";

/* No comment provided by engineer. */
"Cancel" = "Annuleer";

/* No comment provided by engineer. */
"Check for updates on startup?" = "Controleer op updates bij het opstarten?";

/* No comment provided by engineer. */
"Downloading update..." = "Bezig met downloaden van de update...";

/* No comment provided by engineer. */
"Extracting update..." = "Bezig met uitpakken van de update...";

/* No comment provided by engineer. */
"Install and Relaunch" = "Installeer en herstart";

/* No comment provided by engineer. */
"Installing update..." = "Bezig met installeren van de update...";

/* No comment provided by engineer. */
"No" = "Nee";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Ready to Install" = "Klaar om te installeren";

/* No comment provided by engineer. */
"Update Error!" = "Update-fout!";

/* No comment provided by engineer. */
"Updating %@" = "Bezig met updaten van %@";

/* No comment provided by engineer. */
"Would you like %@ to check for updates on startup? If not, you can initiate the check manually from the application menu." = "Mag %@ controleren op updates bij het opstarten? Indien niet, kan u een controle handmatig uitvoeren vanuit het programmamenu.";

/* No comment provided by engineer. */
"Yes" = "Ja";

/* No comment provided by engineer. */
"You're up to date!" = "U heeft de nieuwste versie!";

